﻿/*
Commented by WK 6/4/2014 
body { margin: 0; color: #333; background: #fff; font: .8em Arial, Helvetica, sans-serif; }

a:link { color: #000; text-decoration: underline; }
a:active { color: #cc0000; text-decoration: underline; }
a:visited { color: #666; }
a:hover { color: #cc0000; text-decoration: underline; }
*/

/* PAGE LAYOUT */
#pageLayout { width: 951px; margin: 0 auto; }

/* global tools */
#toolsLayout { font-size: 11px; margin-left: auto; }
#toolsLayout a { text-decoration: none; }
.loginMenu, .actionsMenu {  }
.loginMenu a { }

/* authoring tools */
#authorToolsLayout {  }
.ms-consolestatusframe { margin-top: 10px; }
.editModeZone { background: #eeeeee; margin-top: 10px; }
.editModeZone legend { font-size: .8em; font-weight: bold; }
.editModePanel { width: 100%; }
.editModePanel th { width: 20%; text-align: left; vertical-align: top; font-size: .8em; }
.editModePanel td { width: auto; vertical-align: top; font-size: .8em; }


/* BANNER */

table#bannerLayout { width: 951px; background: #eee url("/images/Banner_background.jpg") bottom left no-repeat; }
td#bannerLogo { width: 550px; height: 106px; }
#bannerLogo img { border-style: none; }
td#bannerSearch, td#bannerLinks { width: 386px; padding-right: 15px; text-align: right; }

td#bannerSearch { padding-top: 15px; font-size: .85em; text-align: right; }
td#bannerSearch #SRSB { height: 32px; margin: 0; background: url("/images/Search_shadow.jpg") top right no-repeat;  }
td#bannerSearch #SRSB div { margin: 0; padding: 0; }

td#bannerSearch #SRSB table { margin:0; float: right; }
#SRSB td { text-transform: uppercase; color: #000; }
#SRSB td.ms-sbcell { padding: 0; /*background: #999; */ border: solid 1px #999999;}
#SRSB td.ms-sbtext { padding-right: 3px; font-weight: normal; text-transform: uppercase; color: #000; background: transparent; }
#SRSB td.ms-sbcell input { margin: 1px 2px; background: #fff; width: 102px; height: 16px; border-style: none; }
#SRSB .ms-sbLastcell { display: none; }

#advSearchLink { clear: right; }
#advSearchLink a { color: #cc0000; text-transform: uppercase; text-decoration: none; }
#advSearchLink a:hover { text-decoration: underline; }

td#bannerLinks { padding-bottom: 8px; }
td#bannerLinks a { font-size: .9em; color: #000; text-transform: uppercase; text-decoration: none; }
td#bannerLinks a:hover { text-decoration: underline; }


/* NAVIGATION MENUS */

table#navBorderLayout { width: 951px; }
td#navBorderLeftEdge { width: 2px; background: url("/images/dotted-border-edge.gif") top left repeat-y; }
td#navBorderRightEdge { width: 2px; background: url("/images/dotted-border-edge.gif") top right repeat-y; }
td#navBorderCenter { width: 947px; }

/* TOP NAV */
#globalNavLayout { color: red; font-size: 11px; font-weight: bold; background: url("/images/banner_dropshadow.jpg") top left repeat-x; }
.globalNav { text-align: left; }
.globalNavItem { }
.globalNavItem a, .globalNavItem a:visited { 
	display: block; 
	padding: 5px 10px; 
	font-weight: bold; 
	color: #000; 
	text-transform: uppercase; 
	text-decoration: none; 
}
.globalNavItem a:hover { color: #cc0000; }
.globalNavItemActive a { background: #e7e7e7; color: #cc0000; }

/* TOP NAV DROP MENU */
.globalNavMenu {  }
.globalNavMenuItem { }
.globalNavMenuItem a, .globalNavMenuItem a:visited { 
	display: block; 
	font-size: 11px; 
	padding: 5px; 
	color: #cc0000; 
	background: #e7e7e7 url("/images/dotted-border-bottom.gif") bottom left repeat-x; 
	text-decoration: none !important; 
}
.globalNavMenuItem a:hover { color: #000; text-decoration: underline; }

/* STATIC SUB NAVIGATION DISPLAY */
#subNavLayout {  }
table.leftNav { background: #e7e7e7 url("/images/dotted-border-bottom.gif") top left repeat-x;  }
table.leftNav td { padding:0; background: url("/images/dotted-border-bottom.gif") bottom left repeat-x; }

table.leftNavHeader td { font-size: 11.5px; font-weight: bold; }
table.leftNavHeader td a.leftNavHeader { 
	display: block; 
	padding: 10px; 
	padding-bottom: 5px; 
	color: #cc0000; 
	text-decoration: none; 
}
table.leftNavHeader td a.leftNavHeader:visited { 
	display: block; 
	padding: 10px; 
	padding-bottom: 5px; 
	color: #cc0000; 
	text-decoration: none; 
}

.leftNav a:hover { color: #000; text-decoration: underline; }
.leftNavItem { }
.leftNavHeaderActive a { color: #000 !important; }


/* EXTERIOR DOTTED BORDER */

table#borderLayout { width: 951px; }
td#borderLeftEdge { width: 2px; background: url("/images/dotted-border-edge.gif") top left repeat-y; }
td#borderRightEdge { width: 2px; background: url("/images/dotted-border-edge.gif") top right repeat-y; }
td#borderCenter { width: 947px; }

/* THREE COLUMN MASTER LAYOUT */

table#masterColumnLayout { width: 947px; margin-top: 10px; }
td#masterColumnLeft { width: 209px; padding-top: 35px; }
td#masterColumnCenter { width: 531px; padding: 0 10px 25px 10px; background: url("/images/dotted-border-top.gif") top left repeat-x; }
td#masterColumnRight {  width: 177px; padding-top: 35px; }
td#masterColumnBottom { height: 1px; background: url("/images/dotted-border-bottom.gif") bottom left repeat-x; }
td.masterColumnSpacer { width: 5px; background: url("/images/dotted-border-edge.gif") top center repeat-y; }

.masterColumnTop {
	padding-top: 3px; 
	background: url("/images/dotted-border-bottom.gif") top left repeat-x; 
}


/* LEFT COLUMN HEADINGS */

#masterColumnLeft .ms-WPBody table { margin: 0 10px; }
#masterColumnLeft .columnHeading { 
	margin-top: 10px;
	padding: 5px 10px;
	padding-bottom: 0;
	background: url("/images/dotted-border-bottom.gif") top left repeat-x; 
 }

/* LEFT COLUMN */

td#masterColumnLeft .contentHeader { margin: 0; }
td#masterColumnLeft .content { padding: 5px 20px; }

#quickLinks { margin-top: 15px; }
#quickLinksList a { font-size: .8em; color: #333; text-transform: uppercase; text-decoration: none; }
#quickLinksList a:hover { color: #cc0000; text-decoration: underline; }
#quickLinksList .ms-alternating { background: none; }
#quickLinksList { width: 169px; padding: 5px 20px;  }
#quickLinksList td.ms-vb { padding: 0; padding-bottom: 5px; }

/* RIGHT COLUMN */

#welcomeTitle { background: #cc0000; margin-right: 1px; }
#welcomeText { width: 155px; padding: 10px; font-weight: bold; color: #333; background: #cccc99; }
#welcomeLinks { padding: 10px; }
#welcomeLinks div.link { margin: 5px 0; color: #e70000; }
#welcomeLinks a { font-size: .8em; text-transform: uppercase; color: #333; text-decoration: none; }
#welcomeLinks a:hover { color: #cc0000; text-decoration: underline; }

#myNotebookTitle { padding-top: 3px; background: url("/images/dotted-border-bottom.gif") top left repeat-x; }
#myNotebook { width: 175px; padding: 0; color: #ffffcc; }
#myNotebook .imgLink { text-align: right; }
#myNotebook .imgTitle { margin-top: 10px; margin-bottom: 0; }

#MyBooks, #MyResearch, #MyArticles { padding: 0 10px; }

#myNotebook .title { margin-top: 8px; margin-bottom: 2px; font-weight: bold; font-size: .85em; text-transform: uppercase; }
#myNotebook .title a { color: #000; text-decoration: none; }
#myNotebook .title a:hover { color: #cc0000; text-decoration: underline; }
#myNotebook .source { margin: 2px 0; font-size: 8em; }
#myNotebook .action { margin-top: 0; font-size: .85em; }
#myNotebook .action a { color: #000; text-decoration: none; }
#myNotebook .action a:hover { color: #cc0000; text-decoration: underline; }




/* PAGE BOTTOM */

table#footerLayout { width: 947px; margin: auto; }
td#footerLeft { width: 209px; }
td#footerRight { width: 177px; }
td#footerCenter { width: 551px; padding: 10px 5px; color: #999; text-align: center; font-size: .85em; background: url("/images/dotted-border-bottom.gif") bottom left repeat-x; }
td#footerCenter a { text-decoration: none; color: #999; }
td#footerCenter a:hover { text-decoration: underline; }


/* ROLLUPS */

.groupheader { font-weight: bold; }
.groupheader a { color: #333; text-decoration: none; }
.groupheader a:hover { color: #cc0000; text-decoration: underline; }

.link-item { margin-bottom: 10px; }
.link-item a { color: #333; text-decoration: none; }
.link-item a:hover {  color: #cc0000; text-decoration: underline; }

.link-date { font-weight: bold; }
.link-title {  }
#masterColumnLeft .link-title { width: 170px; }
.link-title a { color: #333; text-decoration: none; }
.link-title a:hover { color: #cc0000; text-decoration: underline; }

.link-abstract { color: #666; }
.link-more { margin-top: 2px; font-size: .8em; font-weight: bold; text-transform:uppercase; color:#cc0000; }
.link-more a { font-weight: normal; color: #333; text-decoration: none; }
.link-more a:hover { color: #cc0000; text-decoration: underline; }

#abstractRollup .link-title { font: bold 1.2em Georgia, "Times New Roman", Times, Paltino, serif; }
#abstractRollup .link-subtitle { font-size: 1em; font-weight: bold; color: #669999; }

#dateRollup {  }
#dateRollup .link-item { margin-bottom: 10px; }
#dateRollup .link-date { font-weight: bold; }
#dateRollup .link-title a { color: #333; text-decoration: none; }
#dateRollup .link-title a:hover { text-decoration: underline; }
#dateRollup .link-abstract { color: #666; }
#dateRollup .link-more { margin-top: 2px; font-size: .8em; font-weight: bold; text-transform:uppercase; color:#cc0000; }
#dateRollup .link-more a { font-weight: normal; color: #333; text-decoration: none; }
#dateRollup .link-more a:hover { color: #cc0000; text-decoration: underline; }


/*
 SPACING
*/
.mt-0,.my-0{margin-top:0!important}.mb-0,.my-0{margin-bottom:0!important}.pr-0,.px-0{padding-right:0!important}.pl-0,.px-0{padding-left:0!important}.pt-0,.py-0{padding-top:0!important}.pb-0,.py-0{padding-bottom:0!important}.w-100{width:100%!important}.h-100{height:100%!important}.mx-auto{margin-right:auto!important;margin-left:auto!important}.mr-0,.mx-0{margin-right:0!important}.ml-0,.mx-0{margin-left:0!important}.m-0{margin:0!important}
.mr-1,.mx-1{margin-right:.75rem!important}.ml-1,.mx-1{margin-left:.75rem!important}.mt-1,.my-1{margin-top:.75rem!important}.mb-1,.my-1{margin-bottom:.75rem!important}.m-1{margin:.75rem!important}.mr-2,.mx-2{margin-right:1.5rem!important}.ml-2,.mx-2{margin-left:1.5rem!important}.mt-2,.my-2{margin-top:1.5rem!important}.mb-2,.my-2{margin-bottom:1.5rem!important}.m-2{margin:1.5rem!important}.mr-3,.mx-3{margin-right:2.25rem!important}.ml-3,.mx-3{margin-left:2.25rem!important}.mt-3,.my-3{margin-top:2.25rem!important}.mb-3,.my-3{margin-bottom:2.25rem!important}.m-3{margin:2.25rem!important}.mr-4,.mx-4{margin-right:3rem!important}.ml-4,.mx-4{margin-left:3rem!important}.mt-4,.my-4{margin-top:3rem!important}.mb-4,.my-4{margin-bottom:3rem!important}.m-4{margin:3rem!important}.mr-5,.mx-5{margin-right:3.75rem!important}.ml-5,.mx-5{margin-left:3.75rem!important}.mt-5,.my-5{margin-top:3.75rem!important}.mb-5,.my-5{margin-bottom:3.75rem!important}.m-5{margin:3.75rem!important}.mr-6,.mx-6{margin-right:4.5rem!important}.ml-6,.mx-6{margin-left:4.5rem!important}.mt-6,.my-6{margin-top:4.5rem!important}.mb-6,.my-6{margin-bottom:4.5rem!important}.m-6{margin:4.5rem!important}.mr-7,.mx-7{margin-right:5.25rem!important}.ml-7,.mx-7{margin-left:5.25rem!important}.mt-7,.my-7{margin-top:5.25rem!important}.mb-7,.my-7{margin-bottom:5.25rem!important}.m-7{margin:5.25rem!important}.mr-8,.mx-8{margin-right:6rem!important}.ml-8,.mx-8{margin-left:6rem!important}.mt-8,.my-8{margin-top:6rem!important}.mb-8,.my-8{margin-bottom:6rem!important}.m-8{margin:6rem!important}.m-9{margin:6rem 6.75rem!important}.mr-9,.mx-9{margin-right:6.75rem!important}.ml-9,.mx-9{margin-left:6.75rem!important}.mt-9,.my-9{margin-top:6rem!important}.mb-9,.my-9{margin-bottom:6rem!important}.mr-10,.mx-10{margin-right:7.5rem!important}.ml-10,.mx-10{margin-left:7.5rem!important}.mt-10,.my-10{margin-top:7.5rem!important}.mb-10,.my-10{margin-bottom:7.5rem!important}.m-10{margin:7.5rem!important}.mr-05,.mx-05{margin-right:.375rem!important}.ml-05,.mx-05{margin-left:.375rem!important}.mt-05,.my-05{margin-top:.375rem!important}.mb-05,.my-05{margin-bottom:.375rem!important}.m-05{margin:.375rem!important}.mr-15,.mx-15{margin-right:1.375rem!important}.ml-15,.mx-15{margin-left:1.375rem!important}.mt-15,.my-15{margin-top:1.375rem!important}.mb-15,.my-15{margin-bottom:1.375rem!important}.m-15{margin:1.375rem!important}.mr-25,.mx-25{margin-right:2.375rem!important}.ml-25,.mx-25{margin-left:2.375rem!important}.mt-25,.my-25{margin-top:2.375rem!important}.mb-25,.my-25{margin-bottom:2.375rem!important}.m-25{margin:2.375rem!important}.mr-35,.mx-35{margin-right:3.375rem!important}.ml-35,.mx-35{margin-left:3.375rem!important}.mt-35,.my-35{margin-top:3.375rem!important}.mb-35,.my-35{margin-bottom:3.375rem!important}.m-35{margin:3.375rem!important}.mr-45,.mx-45{margin-right:4.375rem!important}.ml-45,.mx-45{margin-left:4.375rem!important}.mt-45,.my-45{margin-top:4.375rem!important}.mb-45,.my-45{margin-bottom:4.375rem!important}.m-45{margin:4.375rem!important}.p-0{padding:0!important}.pr-1,.px-1{padding-right:.75rem!important}.pl-1,.px-1{padding-left:.75rem!important}.pt-1,.py-1{padding-top:.75rem!important}.pb-1,.py-1{padding-bottom:.75rem!important}.p-1{padding:.75rem!important}.pr-2,.px-2{padding-right:1.5rem!important}.pl-2,.px-2{padding-left:1.5rem!important}.pt-2,.py-2{padding-top:1.5rem!important}.pb-2,.py-2{padding-bottom:1.5rem!important}.p-2{padding:1.5rem!important}.pr-3,.px-3{padding-right:2.25rem!important}.pl-3,.px-3{padding-left:2.25rem!important}.pt-3,.py-3{padding-top:2.25rem!important}.pb-3,.py-3{padding-bottom:2.25rem!important}.p-3{padding:2.25rem!important}.pr-4,.px-4{padding-right:3rem!important}.pl-4,.px-4{padding-left:3rem!important}.pt-4,.py-4{padding-top:3rem!important}.pb-4,.py-4{padding-bottom:3rem!important}.p-4{padding:3rem!important}.pr-5,.px-5{padding-right:3.75rem!important}.pl-5,.px-5{padding-left:3.75rem!important}.pt-5,.py-5{padding-top:3.75rem!important}.pb-5,.py-5{padding-bottom:3.75rem!important}.p-5{padding:3.75rem!important}.pr-6,.px-6{padding-right:4.5rem!important}.pl-6,.px-6{padding-left:4.5rem!important}.pt-6,.py-6{padding-top:4.5rem!important}.pb-6,.py-6{padding-bottom:4.5rem!important}.p-6{padding:4.5rem!important}.pr-7,.px-7{padding-right:5.25rem!important}.pl-7,.px-7{padding-left:5.25rem!important}.pt-7,.py-7{padding-top:5.25rem!important}.pb-7,.py-7{padding-bottom:5.25rem!important}.p-7{padding:5.25rem!important}.pr-8,.px-8{padding-right:6rem!important}.pl-8,.px-8{padding-left:6rem!important}.pt-8,.py-8{padding-top:6rem!important}.pb-8,.py-8{padding-bottom:6rem!important}.p-8{padding:6rem!important}.p-9{padding:6rem 6.75rem!important}.pr-9,.px-9{padding-right:6.75rem!important}.pl-9,.px-9{padding-left:6.75rem!important}.pt-9,.py-9{padding-top:6rem!important}.pb-9,.py-9{padding-bottom:6rem!important}.pr-10,.px-10{padding-right:7.5rem!important}.pl-10,.px-10{padding-left:7.5rem!important}.pt-10,.py-10{padding-top:7.5rem!important}.pb-10,.py-10{padding-bottom:7.5rem!important}.p-10{padding:7.5rem!important}.pr-05,.px-05{padding-right:.375rem!important}.pl-05,.px-05{padding-left:.375rem!important}.pt-05,.py-05{padding-top:.375rem!important}.pb-05,.py-05{padding-bottom:.375rem!important}.p-05{padding:.375rem!important}.pr-15,.px-15{padding-right:1.375rem!important}.pl-15,.px-15{padding-left:1.375rem!important}.pt-15,.py-15{padding-top:1.375rem!important}.pb-15,.py-15{padding-bottom:1.375rem!important}.p-15{padding:1.375rem!important}.pr-25,.px-25{padding-right:2.375rem!important}.pl-25,.px-25{padding-left:2.375rem!important}.pt-25,.py-25{padding-top:2.375rem!important}.pb-25,.py-25{padding-bottom:2.375rem!important}.p-25{padding:2.375rem!important}.pr-35,.px-35{padding-right:3.375rem!important}.pl-35,.px-35{padding-left:3.375rem!important}.pt-35,.py-35{padding-top:3.375rem!important}.pb-35,.py-35{padding-bottom:3.375rem!important}.p-35{padding:3.375rem!important}.pr-45,.px-45{padding-right:4.375rem!important}.pl-45,.px-45{padding-left:4.375rem!important}.pt-45,.py-45{padding-top:4.375rem!important}.pb-45,.py-45{padding-bottom:4.375rem!important}.p-45{padding:4.375rem!important}


/* Custom Overrides */
@media only screen and (min-width: 37.5em) {
	.list-block {
	  padding: 40px 20px 40px !important;
	}
}
@media only screen and (min-width: 60em) {
	.content-sidebar-wrap.agency-search {
	  flex-direction: row !important;
	}
	.global-sidebar.agency-search {
		padding: 3rem 5rem !important;
	}
	.global-sidebar.agency-search [type="submit"] {
		margin-top: 7px !important;
		margin-bottom: 7px !important;
	}
		
}
@media only screen and (min-width: 65em) {
}
@media only screen and (min-width: 80em) {
	.list-block {
		padding: 60px 60px 40px !important;
	}
	.global-sidebar.agency-search [type="submit"] {
		margin-top: 27px !important;
		margin-bottom: 27px !important;
	}

}

.global-sidebar.agency-search .agency-search-links{padding-left:1em;}
.global-sidebar.agency-search .agency-search-links a{color:white !important}
.ginput_complex span{  font-size:13px;}
.DCComments,.BioComments{width:100% !important;}
#clonedForm2{max-width:1170px !important;position:relative;margin:auto;}
#clonedForm2.agency-search {
	max-width: 700px !important;
	margin: 0 auto !important;
}
/*#clonedForm2 td{padding:0 10px 0 0 !important;}*/
#ViewMenuLinks_itcNfLoc {padding:1em;}
.global-footer #Footer-Account-Wrap .button{display:inline-block !important;margin:0 0 10px 0 !important;}  
.global-footer #Footer-Account-Wrap .main-nav__cta--account{float:none !important;}
.global-footer .main-nav__cta--account{white-space:normal !important}
/* IMAGE HANDLING */

/* WK 7/1/2014
img[class^="img-"] {
  width: auto;
  height: auto;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic;
}

.img-rounded {
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}

.img-polaroid {
  padding: 4px;
  background-color: #fff;
  border: 1px solid #ccc;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
     -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
}

.img-circle {
  -webkit-border-radius: 500px;
     -moz-border-radius: 500px;
          border-radius: 500px;
}

.img-event {
  display: inline-block;
  float:left;
  max-width:320px;
  max-height:320px;
  margin: 0px 25px 30px 0px;
  padding: 4px;
  background-color: #fff;
  border: 1px solid #ccc;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
     -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
}

*/
